SET SQL_SAFE_UPDATES = 0;
delete from hwfpayload;
delete from hwfrouting;
delete from hwftask;
delete from hwfdef;
delete from hwftaskhistory;
delete from hwfcomments;
delete from hwfattachment;
delete from hwfdef;
delete from hwfvacation;
delete from hwfrulesdef;
delete from qrtz_job_details;